
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/*menu section */

body{
    background: #898121E5;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    align-items: center;
    justify-content: center;
    display: flex;
  
}
.logo-container{
    background-color: #F7F1E5;
    padding: 0.5rem;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 10%;
    width: 100%;
    height: 20vh;
    background-color: #F7F1E5;
    
 }
 .header-img{
    width: 12%;
    height: auto;
 }
 /*nav bar*/
 nav {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    background-color: #F7F1E5;
 }
 
.nav a {
    text-align: center;
    cursor: pointer;
    border-left: 1px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0.25rem 0.5rem;
}
.nav-banner{
 
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    padding: 0.7rem;
    align-items: center;
    justify-content: flex-end;
    height: 10vh;
    width: 30vh ;
}
.banner-buttons-div{
    width: 6rem;
    display: flex;
    align-items: center;

} 
.banner-button{
    background-color: #F7F1E5;
    border-radius: 5px;
    color: black;
    font-size: 0.9rem;
    font-weight: bold;
    padding: 0.6rem 1.9rem;
    transition: background-color 0.3s ease;
    margin-right: 35px;
    margin: 1rem;
    justify-content: space-evenly;
 }

 .banner-button:hover {
    background-color: #898121E5;
 }
 /*grid style*/
 

.grid{
    display: grid;
    grid-template-columns: repeat (auto-fit,minmax(300px,1fr));
    justify-items: center;
    align-items: center;
    margin: 2%;

}
.grid-item{
    width:80%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0,0, 0.8);
    background-color: #E7B10A;
    padding: 2%;
    flex-direction: column;
    align-items: center;
    margin: 2%;

}
.grid-item h1,
.grid-item h3,
.grid-item p{
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;

}

.grid-item p{
    font-size: 20px;
}


img{
    width: 80%;
    height:auto; 
}

.img-vr{
    width: 80%;
    height: 30rem;
}
.img-small{
    width: 80%;
    height: 30rem;
   
}
/* button style*/

.card-btn{
    display: block;
    width: 100%;
    margin-top: 15px;
    padding: 1rem;
    font-size: 2rem;
    text-align: center;
    color: #4C4B16CC;
    background-color: #F7F1E5;
    border: none;
    border-radius: 0.4rem;
    transition: 0.2s;
    cursor: pointer;
    letter-spacing: 0.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-btn span{
    margin-left: 1rem;
    transition: 0.2s;
}
.card-btn:hover,
.card-btn:active{
    background-color: #F7F1E5;
}
.card-btn:hover span,
.card-btn:active span{
    margin-left: 1.5rem;
}

/* footer section */
.footer{
    
    height: 7vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-container{
    width: 100vw;
    height: 30vh;
    padding: 70px 30px 20px;
    background-color: #4C4B16CC;
}
.socialIcons{
    display: flex;
    justify-content: center;
}
.socialIcons a {
    text-decoration: none;
    padding: 10px;
    background-color: white;
    margin: 10px;
    border-radius: 50%;
}
.socialIcons a i{
    font-size: 2em;
    color: #898121E5;
    opacity: 0.9;
}
/* hover effect on social media Icons*/
.socialIcons a:hover{
    background-color: #898121E5;
    transition: 0.5s;
}
.socialIcons a:hover i{
    color: white;
    transition: 0.5s;
}
.footerNav{
    margin: 30px 0;
}
.footerNav ul{
    display: flex;
    justify-content: center;
}
.footerNav ul li a{
    color: black;
    margin: 20px;
    text-decoration: none;
    font-size: 1.3em;
    opacity: 0.7;
    transition: 0.5s;
}
.footerNav ul li a:hover{
opacity: 0.5;
}
.footerBottom{
    width: 100vw;
    background-color: #4C4B16CC;
    padding: 20px;
    text-align: center;
}
.footerBottom p{
    color: white;
}

/* (for tablet and mobile) */
@media screen and (min-width: 768px) and (max-width: 1023px){
    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    /*menu section */
    
    body{
        background: #898121E5;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        align-items: center;
        justify-content: center;
        display: flex;
      
    }
    .logo-container{
        background-color: #F7F1E5;
        padding: 0.5rem;
    }
    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1rem 10%;
        width: 100%;
        height: 20vh;
        background-color: #F7F1E5;
        
     }
     .header-img{
        width: 12%;
        height: auto;
     }
     /*nav bar*/
     nav {
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-evenly;
        background-color: #F7F1E5;
     }
     
    .nav a {
        text-align: center;
        cursor: pointer;
        border-left: 1px;
        text-transform: uppercase;
        text-decoration: none;
        padding: 0.25rem 0.5rem;
    }
    .nav-banner{
     
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-evenly;
        padding: 0.7rem;
        align-items: center;
        justify-content: flex-end;
        height: 10vh;
        width: 30vh ;
    }
    .banner-buttons-div{
        width: 6rem;
        display: flex;
        align-items: center;
    
    } 
    .banner-button{
        background-color: #F7F1E5;
        border-radius: 5px;
        color: black;
        font-size: 0.9rem;
        font-weight: bold;
        padding: 0.6rem 1.9rem;
        transition: background-color 0.3s ease;
        margin-right: 35px;
        margin: 1rem;
        justify-content: space-evenly;
     }
    
     .banner-button:hover {
        background-color: #898121E5;
     }
     /*grid style*/
     
    
    .grid{
        display: grid;
        grid-template-columns: repeat (auto-fit,minmax(300px,1fr));
        justify-items: center;
        align-items: center;
        margin: 2%;
    
    }
    .grid-item{
        width:80%;
        border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 0 10px rgba(0, 0,0, 0.8);
        background-color: #E7B10A;
        padding: 2%;
        flex-direction: column;
        align-items: center;
        margin: 2%;
    
    }
    .grid-item h1,
    .grid-item h3,
    .grid-item p{
        margin-bottom: 1rem;
        display: flex;
        align-items: center;
        justify-content: center;
    
    }
    
    .grid-item p{
        font-size: 20px;
    }
    
    
    img{
        width: 80%;
        height:auto; 
    }
    
    .img-vr{
        width: 80%;
        height: 30rem;
    }
    .img-small{
        width: 80%;
        height: 30rem;
       
    }
    /* button style*/
    
    .card-btn{
        display: block;
        width: 100%;
        margin-top: 15px;
        padding: 1rem;
        font-size: 2rem;
        text-align: center;
        color: #4C4B16CC;
        background-color: #F7F1E5;
        border: none;
        border-radius: 0.4rem;
        transition: 0.2s;
        cursor: pointer;
        letter-spacing: 0.1rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .card-btn span{
        margin-left: 1rem;
        transition: 0.2s;
    }
    .card-btn:hover,
    .card-btn:active{
        background-color: #F7F1E5;
    }
    .card-btn:hover span,
    .card-btn:active span{
        margin-left: 1.5rem;
    }
    
    /* footer section */
    .footer{
        
        height: 7vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .footer-container{
        width: 100vw;
        height: 30vh;
        padding: 70px 30px 20px;
        background-color: #4C4B16CC;
    }
    .socialIcons{
        display: flex;
        justify-content: center;
    }
    .socialIcons a {
        text-decoration: none;
        padding: 10px;
        background-color: white;
        margin: 10px;
        border-radius: 50%;
    }
    .socialIcons a i{
        font-size: 2em;
        color: #898121E5;
        opacity: 0.9;
    }
    /* hover effect on social media Icons*/
    .socialIcons a:hover{
        background-color: #898121E5;
        transition: 0.5s;
    }
    .socialIcons a:hover i{
        color: white;
        transition: 0.5s;
    }
    .footerNav{
        margin: 30px 0;
    }
    .footerNav ul{
        display: flex;
        justify-content: center;
    }
    .footerNav ul li a{
        color: black;
        margin: 20px;
        text-decoration: none;
        font-size: 1.3em;
        opacity: 0.7;
        transition: 0.5s;
    }
    .footerNav ul li a:hover{
    opacity: 0.5;
    }
    .footerBottom{
        width: 100vw;
        background-color: #4C4B16CC;
        padding: 20px;
        text-align: center;
    }
    .footerBottom p{
        color: white;
    }

}

/* desktop */
@media screen and (min-width: 1280px){

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/*menu section */

body{
    background: #898121E5;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    align-items: center;
    justify-content: center;
    display: flex;
  
}
.logo-container{
    background-color: #F7F1E5;
    padding: 0.5rem;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 10%;
    width: 100%;
    height: 20vh;
    background-color: #F7F1E5;
    
 }
 .header-img{
    width: 12%;
    height: auto;
 }
 /*nav bar*/
 nav {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    background-color: #F7F1E5;
 }
 
.nav a {
    text-align: center;
    cursor: pointer;
    border-left: 1px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0.25rem 0.5rem;
}
.nav-banner{
 
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    padding: 0.7rem;
    align-items: center;
    justify-content: flex-end;
    height: 10vh;
    width: 30vh ;
}
.banner-buttons-div{
    width: 6rem;
    display: flex;
    align-items: center;

} 
.banner-button{
    background-color: #F7F1E5;
    border-radius: 5px;
    color: black;
    font-size: 0.9rem;
    font-weight: bold;
    padding: 0.6rem 1.9rem;
    transition: background-color 0.3s ease;
    margin-right: 35px;
    margin: 1rem;
    justify-content: space-evenly;
 }

 .banner-button:hover {
    background-color: #898121E5;
 }
 /*grid style*/
 

.grid{
    display: grid;
    grid-template-columns: repeat (auto-fit,minmax(300px,1fr));
    justify-items: center;
    align-items: center;
    margin: 2%;

}
.grid-item{
    width:80%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0,0, 0.8);
    background-color: #E7B10A;
    padding: 2%;
    flex-direction: column;
    align-items: center;
    margin: 2%;

}
.grid-item h1,
.grid-item h3,
.grid-item p{
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;

}

.grid-item p{
    font-size: 20px;
}


img{
    width: 80%;
    height:auto; 
}

.img-vr{
    width: 80%;
    height: 30rem;
}
.img-small{
    width: 80%;
    height: 30rem;
   
}
/* button style*/

.card-btn{
    display: block;
    width: 100%;
    margin-top: 15px;
    padding: 1rem;
    font-size: 2rem;
    text-align: center;
    color: #4C4B16CC;
    background-color: #F7F1E5;
    border: none;
    border-radius: 0.4rem;
    transition: 0.2s;
    cursor: pointer;
    letter-spacing: 0.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-btn span{
    margin-left: 1rem;
    transition: 0.2s;
}
.card-btn:hover,
.card-btn:active{
    background-color: #F7F1E5;
}
.card-btn:hover span,
.card-btn:active span{
    margin-left: 1.5rem;
}

/* footer section */
.footer{
    
    height: 7vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-container{
    width: 100vw;
    height: 30vh;
    padding: 70px 30px 20px;
    background-color: #4C4B16CC;
}
.socialIcons{
    display: flex;
    justify-content: center;
}
.socialIcons a {
    text-decoration: none;
    padding: 10px;
    background-color: white;
    margin: 10px;
    border-radius: 50%;
}
.socialIcons a i{
    font-size: 2em;
    color: #898121E5;
    opacity: 0.9;
}
/* hover effect on social media Icons*/
.socialIcons a:hover{
    background-color: #898121E5;
    transition: 0.5s;
}
.socialIcons a:hover i{
    color: white;
    transition: 0.5s;
}
.footerNav{
    margin: 30px 0;
}
.footerNav ul{
    display: flex;
    justify-content: center;
}
.footerNav ul li a{
    color: black;
    margin: 20px;
    text-decoration: none;
    font-size: 1.3em;
    opacity: 0.7;
    transition: 0.5s;
}
.footerNav ul li a:hover{
opacity: 0.5;
}
.footerBottom{
    width: 100vw;
    background-color: #4C4B16CC;
    padding: 20px;
    text-align: center;
}
.footerBottom p{
    color: white;
}

}